<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Perfil del Doctor</title>
    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <link href="styledc.css" rel="stylesheet">


</head>

<body>
    <header>
        <a class="fa-home" href="../index.html">Home<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-house" viewBox="0 0 16 16">
            
            <path d="M8.707 1.5a1 1 0 0 0-1.414 0L.646 8.146a.5.5 0 0 0 .708.708L2 8.207V13.5A1.5 1.5 0 0 0 3.5 15h9a1.5 1.5 0 0 0 1.5-1.5V8.207l.646.647a.5.5 0 0 0 .708-.708L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.707 1.5ZM13 7.207V13.5a.5.5 0 0 1-.5.5h-9a.5.5 0 0 1-.5-.5V7.207l5-5 5 5Z"/>
    
          </svg></a>
        <h1>Dra. Martha Sanchez</h1>
        <p>Odontologa</p>
    </header>
    <div class="container">
        <br>
        </table>
        <img src="../img/sanchez.jpg" alt="Foto de la doctora martha">
        </br>
    </br>
        <table> 
            <br>                   
            <h2>Sobre mí</h2>
    
            <br>
            <p>Soy el Dra. Martha, especialista en odontologia. Me gradué en la universiad San Gregorio de Portoviejo y
                completé mi residencia en el Hospital General de Manta. Desde entonces, he estado trabajando como
                Odontologa en el policlinico de la universiad</p>
            </br>
            <h2>Educación</h2>            
            <table>
                <tr>
                    <th>Institución</th>
                    <th>Título</th>
                    <th>Años</th>
                </tr>
                <tr>
                    <td>universiad San Gregorio de Portoviejo</td>
                    <td>Dentista general</td>
                    <td>2003-2009</td>
                </tr>
                <tr>
                    <td>Hospital Regional Verdi Cevallos</td>
                    <td>Odontologia</td>
                    <td>2009-2015</td>
                </tr>
                
            </table>
            <br>
            <h2>Experiencia laboral</h2>
            <table>
                <tr>
                    <th>Institución</th>
                    <th>Puesto</th>
                    <th>Años</th>
                </tr>
                <tr>
                    <td>Consultorio odontologico</td>
                    <td>Odontologo</td>
                    <td>2015-2017</td>
                </tr>
                <tr>
                    <td>Policilino Uleam</td>
                    <td>Ortodoncias</td>
                    <td>2017-2023</td>
                </tr>
            </br>
            </table>
        </table>
        <br>        
        <h2>Contactame</h2>
        <table>
            <tr>
                <th>Correo electronico</th>
                <th>Telefono</th>
            </tr>
            <tr>
                <td>msanchez@gmail.com</td>
                <td>0992211679</td>
            </tr>

        </br>
        </table>
        <script src="../js/bootstrap.bundle.min.js"></script>
</body>

</html>